<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Отдел бракосочетания';
include_once '../sys/inc/thead.php';
title();
err();
aut();
echo "<img src='/zags/img.png' alt=''g5v.pp.ru";
echo "<br/>";
echo '<div class="msg">Приветствуем Вас!</div>';

echo "Доброго времени суток! Что желаете?<br/>";
echo "<a href='/zags/zags.php'>Выйти замуж/жениться</a><br />\n";

echo "<a href='/zags/razvod.php'>Развестись</a><br />\n";
include_once '../sys/inc/tfoot.php';
?>
